<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for bus_category in bus_category package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  bus_category module in bus_category package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BusCategory',
    'names'         => 'BusCategories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BusCategories',
        'sub'   => 'BusCategories',
        'list'  => 'List of bus_categories',
        'edit'  => 'Edit bus_category',
        'create'    => 'Create new bus_category'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Name',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BusCategories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
