@extends('resource.show')

@php
$links['back'] = guard_url('bus_category/bus_category');
$links['edit'] = guard_url('bus_category/bus_category') . '/' . $bus_category->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('bus_category::bus_category.title.main') !!}
@stop

@section('sub.title') 
{!! __('bus_category::bus_category.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$bus_category/bus_category')!!}">{!! __('bus_category::bus_category.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$bus_category/bus_category')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('bus_category::bus_category.partial.show', ['mode' => 'show'])
@stop
